@charset "utf-8";
/* CSS Document */

html, body {
	font-family: "droid-serif-n4","droid-serif",serif;
	font-style: normal;
	font-weight: 400;
	color:#333;
	background:#F7F7F7;
}

a {
	color:#e42027;
}
a:hover {
}

p {	
	font-family: "droid-serif-n4","droid-serif",serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	line-height:1em;
	-webkit-margin-before: 0.8em;
	-webkit-margin-after: 0;
}
p:first-child {
	font-family: "crete-n7","crete",serif;
	font-style: normal;
	font-weight: 700;
	font-size:20px;
	color:#e42027;
	margin:2px 0;
}
p:last-child {
	margin-bottom:5px;
}

ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

li {
	margin-bottom: 20px;
}

.clear {
	clear:both;
}

.html_photoset iframe {
	background:#AFAFAF!important;
	border:1px solid #AFAFAF!important;
/*	-moz-box-sizing:    border-box!important;
	-webkit-box-sizing: border-box!important;
	box-sizing:         border-box!important;	*/
	width:100%;
	width:calc( 100% - 2px );
}

/* Typekit loading styles
.wf-loading {
  display:hidden;
} 
.wf-active {
  display:visible;
} */

#wrapper {
	width:100%;
	max-width:450px;
	margin:0 auto;
	overflow:auto;
}


/* HEADER */
#masthead {
	display:none;
}

/* NARROW HEADER */
#narrowhead {
	font-family: "crete-n7","crete",serif;
	font-style: normal;
	position:relative;
	width:100%;
	text-align:center;
	height:139px;
}

#narrowhead  .logo a {
	width:50px;
	float: left;
	height: 75px;
	padding: 0 10px 0 0;
	margin: 0;
	display: block;
	text-indent: -5000px;
	background: url('http://asyoureup.com/chris-spain/logo.png') center left no-repeat;
}
	
#narrowhead .site_name {
	margin: 0 0 0 20%;
	padding: 42px 15px 20px;
	overflow: visible;
	width: 44%;
	float: left;
/*	border-right:1px solid #e42027; */
		transition:padding 0.5s ease;
		/* Safari */
		-webkit-transition:padding 0.5s ease;
}
#narrowhead .site_name h1 {
	float: left;
	font-size: 2.25em;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	margin: 5px 0;
	width: 1%;
	overflow: visible;
	line-height: 0.95em;
}
#narrowhead .site_name h1 a {
	text-decoration:none;
	color:#333;
}
#description-contain {
	display:none;
	float:right;
	width:50%;
	padding-right:10px;
}
#narrowhead .site_name ul {
	padding-top: 8px;
	margin-top: 0;
}
#narrowhead .site_name ul li {
	font-family: "crete-n7","crete",serif;
	font-weight:700;
	font-size: 1.2em;
	color: #e42027;
	margin-bottom: 1px;
	text-align: right;
}
#narrowhead .site_name li.crossed {
	margin-bottom: -17px;
}
#narrowhead .site_name .crossout {
	background:url('http://asyoureup.com/chris-spain/strikeout.png') center no-repeat;
	background-size:contain;
	display:inline-block;
	text-indent:-5000px;
	width: 95px!important;
	float: right;
	margin:0;
	position:relative;
}
	
#narrowfoot form input {
	height: 34px;
	margin:0 auto 42px;
	text-align: center;
	padding: 5px;
	font-size: 0.75em;
	font-style: italic;
	opacity: 0.75;
	width: 100%;
	border:1px solid #AFAFAF;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
}
#narrowfoot form input[type="submit"] {
	display:none;
}

#narrowhead .link-icons {
	position: relative;
	display: block;
	width: 90%;
	float: right;
	padding: 0 5% 25px 0;
}
.link-icons .linkbutt {
	width:30px;
	height:30px;
	display:inline-block;
	padding:0 5%;
}
.link-icons .linkbutt:first-child {
	float:left;
}
.link-icons .linkbutt:last-child {
	float:right;
}
.link-icons .linkbutt a {
	background-position:top;
	background-repeat:no-repeat;
	text-indent:-5000px;
	display:block;
	width:100%;
	height:100%;
}
.link-icons .linkbutt a:hover {
	background-position:bottom;
}
.link-icons .asyoureup-icon a {
	background-image:url('http://asyoureup.com/chris-spain/icon-asyoureup.png');
}
.link-icons .twitter-icon a {
	background-image:url('http://asyoureup.com/chris-spain/icon-twitter.png');
}
.link-icons .rss-icon a {
	background-image:url('http://asyoureup.com/chris-spain/icon-rss.png');
}

/* NARROW NAVBAR */
nav.narrow-navbar {
	position:relative;
	max-height:35px;
	width:90%;
	overflow:hidden;
	background:#fff;
	border:1px solid #e42027;
	/*transition values*/
	display:block;
	margin:0 auto;
	opacity:1;
		transition:width: 0.5s linear;
		/* Safari */
		-webkit-transition:width: 0.5s linear;
}
nav.full-height {
	max-height:100%!important;;
}
.narrow-navbar ul li {
	margin-bottom:0;
}
.narrow-navbar ul li a {
	font-family: "crete-n7","crete",serif;
	font-weight:700;
	line-height:35px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#333;
	background:#F7F7F7;
	display:block;
	width:100%;
	border-top:1px dotted #333;
}
.narrow-navbar ul li a:hover {
	color:#e42027;
	background:#fff;
}
.narrow-navbar ul li:first-child a {
	color:#333;
	background:#fff;
	border-top:none;
	cursor:pointer;
}
.narrow-navbar ul li:first-child a:hover {
	color:#e42027;
}


/* CONTENT */
#content {
	width:90%;
	position:relative;
	float:none;
	margin:0 auto;
	padding:42px 0 0;
		transition:width 0.5s ease;
		/* Safari */
		-webkit-transition:width 0.5s ease;
}
#page-footer {
	font-family: "crete-n7","crete",serif;
	font-style: normal;
	font-weight: 700;
	font-size:14px;
	text-align:center;
	bottom:0;
	padding: 20px 0;
	height: 20px;
	clear: both;
	border-top:1px solid #e42027;
}

article {
	margin-bottom:42px;
}

.html_photoset {
	margin-bottom:-4px;
}

.photo img {
	max-width:100%;
	height:auto;
	margin-bottom:-4px;
	border:1px solid #AFAFAF;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
}

.caption {
	background:#EBEBEB;
	border:1px solid #AFAFAF;
	border-top:0;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
	padding: 10px;
	clear:left;
}

blockquote {	
	border: 1px solid #AFAFAF;
	padding: 5px 10px;
	background: #F7F7F7;
}


.post-buttons {
	width:100%;
	display:block;
	position:relative;
}
.post-buttons .post-button-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.post-buttons .dummy {
    margin-top: 20%; /* 4:3 aspect ratio */
}
.post-buttons .buttbutt {
    display: inline-block;
    position: relative;
	text-align:center;
	border-right:1px solid #AFAFAF;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
	width:33.33%;
	float:left;
}
.post-buttons .buttbutt a {
	display:block!important;
	width:100%!important;
	height:100%!important;
}

.reblog-button.buttbutt {
	border-left:1px solid #AFAFAF;
}
a.reblog_button {
	display:block;
	width:100%;
	height:100%;
}
a.reblog_button svg {
	height:75%;
	margin-top:2%;
}
.reblog-button.buttbutt:hover a.reblog_button svg {
	fill:#AFAFAF;
}

.like-button {
	width:33%;
	text-align:center;
	display:inline-block;
	float:left;
}
.post-button-container .like_button {
	height:100%;
}
.post-button-container .like_button iframe {
	opacity:0.23;
	width:100%;
	height:60%;
	padding:3% 0;
}
.like-button.buttbutt:hover .post-button-container .like_button iframe {
	opacity:0.39;
}
.like-button.buttbutt:active .post-button-container .like_button iframe {
	opacity:0.95;
}
/*.my-like {
    background: url('http://asyoureup.com/chris-spain/like-button.png') top no-repeat;
	background-size:cover;
    height:100%;
    width:100%;
    cursor:pointer;
    display:inline-block;
    vertical-align:top;
}
.my-like:hover {
	background-position:bottom;
}
.my-liked {
    background: url('http://asyoureup.com/chris-spain/like-button.png') center no-repeat;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
    height:100%;
    width:100%;
    cursor:pointer;
    display:inline-block;
    vertical-align:top;
}*/

.permalink-button.buttbutt {
	float:right;
}
.permalink-button.buttbutt a {
	background:url('http://asyoureup.com/chris-spain/button-permalink.png') no-repeat;
	background-position:top;
	background-size:cover;
	width:100%;
	height:100%;
	display:block;
	text-indent:-5000px;
}
.permalink-button.buttbutt a:hover {
	background-position:bottom;
}

.metadata ul {
	text-align:right;
	font-size: 0.7em;
	height: 2.1em;
	background:#424242;
	border:1px solid #AFAFAF;
	border-top:0;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
	display:none;
}
.metadata ul li {
	display:inline-block;
	float: right;
	margin: 5px 15px;
}
.metadata ul li:first-child {
	float: left!important;
}
.metadata ul li a {
	font-weight:700;
	color:#EBEBEB;
	text-decoration:none;
}

.search-title {
	text-align:center;
	margin-bottom:42px;
}
.search-title h2 {
	font-family: "crete-n7","crete",serif;
	font-style: normal;
	font-weight: 700;
	padding:15px 0;
	border:1px solid #AFAFAF;
	-moz-box-sizing:    border-box;
	-webkit-box-sizing: border-box;
	box-sizing:         border-box;
	margin:0;
}
.search-title h2 .query {
	color:#e42027;
	text-transform:uppercase;
}
.search-title .caption p {
	font-weight:700;
}

#pagination ul li {
	font-weight: 600;
	display:inline-block;
	float:left;
	margin:0 0 42px;
	width:50%;
	text-align:right;
}
#pagination ul li:last-child {
	float:right;
	text-align:left;
}
#pagination ul li a {
	padding:0 10px 0 0;
}
#pagination ul li:last-child a {
	padding:0 0 0 10px;
}